### Virtual Method

# GObject ParamSpec values_cmp

#### Declaration [src]

    gint
    values_cmp (
      GParamSpec* pspec,
      const GValue* value1,
      const GValue* value2
    )

#### Description [src]

Compares `value1` with `value2` according to this type (recommended, the default is memcmp()), see g_param_values_cmp().

#### Parameters

`value1`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.

`value2`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

No description available.